Kerbal Space Program - Bug #9715
Orbiting artificially changing (apoapsis/periapsis)
05/11/2016 09:26 PM - rogueop

Status: Duplicate Start date: 05/11/2016
Severity: High % Done: 100%
Assignee:

Category: Physics

Target version:

Version: 1.1.2 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

Sometimes orbits will simply keep lowering/raising without any input to the controls, and without any system of the vessel running.
The is far beyond the deviation when changing attitude.

Related issues:
Is duplicate of Kerbal Space Program - Bug #9619: Orbital Decay/ Orbit change... Closed 04/30/2016

History

#1 - 05/11/2016 09:50 PM - smjjames

- Status changed from New to Duplicate
- Severity changed from Critical to High
- % Done changed from 0 to 100

Known bug and is issue #9619

Gonna go clarify the subject on that one.

#2 - 05/11/2016 09:51 PM - smjjames
- Is duplicate of Bug #9619: Orbital Decay/ Orbit changes without user input added
